html {

  font-family: trebuchet ms,arial,tahoma,verdana,sans-serif;font-size: 90%;

}

body {

  background-position: center 50%;

  background-repeat: no-repeat;

  background-attachment: fixed;

  margin: 0px

}

IMG {

  border:none;

}

A {color: #004060}

A:hover {color: #3080F0}

A:visited {color: #A080C0}

p {margin-top:8px;}

a:focus{

	outline:1px dotted #ccc;

}

h1, h2, h3, h4, h5, h6 {

	font-family:trebuchet ms,arial,tahoma,verdana,sans-serif;

	font-weight:normal;

	letter-spacing:.005em;

}



H1 {	color:#D06010;

	line-height: 120%;

	font-size:2.5em;

	margin-bottom: 0.2em;

	margin-top:0px;

	padding-top:0px;

	padding-right: 15px;

	text-align: center;

}

H2 {	color: #E08020;

	margin-top: 7px;

	font-size:1.5em;

	text-align: right;

	padding-right: 15px;

}



h3 {

	color: #C06010;

	font-size:1.7em;

	margin:40px 0px 15px 0;

	padding-bottom: 6px;

	border-bottom:2px solid #FF9800;

	clear:both;

}

H4 {	color: #00A0B0;

	line-height: 130%;

	margin-top: 20px;

	margin-bottom: 0px;

	padding-right: 15px;

	font-size:1.2em;

	padding-bottom: 0px;



}

H5 {	color:#C05000;

	line-height: 110%;

	margin-top: 10px;

	margin-bottom: 15px;

	font-size:1.4em;

}

.encadre-content H5 {text-align: center}

H6 {	color: #00A0B0;

	line-height: 110%;

	margin-top: 30px;

	margin-bottom: 0px;

	font-size:1.2em;

	padding-right: 10px;

}

LI {padding-bottom: 5px;}

UL {padding-left:8px;margin-left:8px}

OL {margin-left:0px;padding-left:30px;}

DT {font-weight:bold;color:#707070;margin-top:7px}

TD {padding:4px}



.rouge {color: #DF0000}



.centered { text-align: center;}

.petitTexte {

	font-size: 80%;

}



.FlottantDroit {

  float: right;

  margin-left: 10px;

}



.FlottantGauche {

	float: left;

	margin-right: 10px;

}

.FlottantMenu {

  float: left;

  margin-right: 3px;

}



#content {

  top:0px;

  bottom:30px;

  

  right:0px;

  padding: 10px;

  padding-left:220px;

  padding-right: 195px;

  padding-bottom:50px;

  margin:0px;

  text-align:justify;

  z-index:10;

}

#main-content {

  padding-left:140px;

  padding-right:195px;

}

#mbottom {

  background-image: url('fond-bottom.jpg');background-repeat: repeat-x;

  position:fixed;

  left:0px; bottom:-14px;

  height:40px;width:300%;

  margin:0px;

  padding-top:9px;

  z-index:100; padding-left:0px; padding-right:0px; padding-bottom:0px

}

#cbottoml {margin-left:195px;}

#cbottomr {margin-left:10px;}

#mbottom A{

  font-size:90%;

  font-weight:bold;

  text-decoration:none;

  color: white;

}

#mbottom A:visited {

    color: white;

}

#mbottom A:hover {

    color: orange;

    text-decoration:underline;

}



.bbutton {margin-left:12px}



#menu {

  position:fixed;

  background:url('fondrub.jpg') repeat-y;left:0px; bottom:33px; top:0px; z-index:310; width:210px; background-repeat:repeat-y

}


#pub {

  position:fixed;

  width:163px;

  right:0px;

  top:0px;

  z-index:90;

  background-image:url('fondrubdroite.jpg');

  backgroundRepeat:repeat-y;

  padding-top:5px;

  padding-left:10px;

  padding-right:7px;

  height:100%

}
#pub-haut-gauche {

  	float: left;
	margin-right: 10px;
	width:180px;
	height:90px
}

#pub-pied {
	margin-bottom:40px;
	padding-left:220px;
	}

#Bloc-google {

  position:absolute;

  top:0px;

  left:0px;

  visibility:hidden;

}

.Bloc-encadre {

  float: right;

  font-size: 90%;

  padding:10px 10px 0px 0px;

  width:170px;

  border:1px dotted #A0A0A0;

  background-color:#FFFFE0;

  margin-left:10px;

}

#menuentete{
  display:none;
  width:300px;
  margin:auto;
  margin-bottom:20px;
}
#menuentete ul{
 margin:0px;
 padding:0px;
}
#menuentete li{
 width:145px;
 margin:0px;
 padding:0px;
 display:online;
 float:left;
 list-style-position: inside;
}

.encadre-content {padding:0px 0px 0px 10px;margin-top:-5px;}

.Bloc-encadre A{  font-weight:bold;}

.invisible {font-size:20%;color: #101000;}

.legende-titre {background-color: #FFFFA0;font-size:small;font-style: italic;text-align: center;}

.pub-amazone {  float: right;padding:5px 5px 20px 20px;}

.presentation-livre-bas-de-page {background-color: #FFFFD0;padding:10px;border:solid black 1px;font-size:small;}

.presentation-livre-bas-de-page h3{margin-top:0px;}

.mention_auteur{text-align: center; font-weight: bold;text-decoration: underline;font-size:120%;display:none}

@media screen and (min-width: 1200px)
{
	#content {width:700px;margin:auto}
}
@media screen and (max-width: 680px)
{
	#content {padding-right:10px;}
	#pub {display:none;}
	#mbottom {display:none;}
}
@media screen and (max-width: 500px)
{
	#menu{display:none;}
	#menuentete{display:block;}
	#content {padding-left:15px;}
	#pub-haut-gauche{display:none;}
	#pub-pied {padding-left:10px;}
}